<template>
    <div>
        {{ getValue() }}
        {{ getOtherValue() }}
        {{ sum(1, 2) }}
    </div>
</template>

<script>
export default {
    methods: {
        getValue() {
            return 1;
        },
        getOtherValue: function() {
            return 2;
        },
        sum(a, b) {
            return a + b;
        }
    }
};
</script>

<style></style>
